<FrameInfo>
    <aiRawHdrpMefWide>
        <REFERENCE_FRAME> <Param CAMERA_ID="1" EXPO="3"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="1" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4"/> </FRAME>
    </aiRawHdrpMefWide>
    <aiRawHdrp>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
    </aiRawHdrp>
    <aiRawHdrpElliplite>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </aiRawHdrpElliplite>
    <aiRawHdrpEllipliteBokeh>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </aiRawHdrpEllipliteBokeh>
    <aiRawHdrpMef>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </aiRawHdrpMef>
    <aiRawHdrpMotionCapture>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="1"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="1"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </aiRawHdrpMotionCapture>
    <airawMainQ>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </airawMainQ>
    <airawMainQBokeh>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </airawMainQBokeh>
    <airawMainQHd>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
    </airawMainQHd>
    <airawHighRes>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
    </airawHighRes>
    <airawMainR>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
    </airawMainR>
    <airawMainRHd>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" FORMAT="3"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
    </airawMainRHd>
    <airawDiffff>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
    </airawDiffff>
    <airawDiffffHd>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="0" FORMAT="1"/>
        </FRAME>
        <REFERENCE_FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="0" FORMAT="1"/>
        </REFERENCE_FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="0" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="4" FORMAT="3" EXPOTHRESHOLD="33000"/>
            <Param CAMERA_ID="2" EXPO="0" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="0" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="0" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
        </FRAME>
    </airawDiffffHd>
    <airawTele>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
    </airawTele>
    <airawTeleHd>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="2" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
    </airawTeleHd>
    <airawWide>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
    </airawWide>
    <airawWidePro>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
    </airawWidePro>
    <airawWideHd>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="1" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="1" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
    </airawWideHd>
    <airawWideFlash>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
    </airawWideFlash>
    <aiRawHdrpWide>
        <FRAME> <Param CAMERA_ID="1" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4" BYPASSPLUGIN="1" ADRCMODE="0"/> </FRAME>
    </aiRawHdrpWide>
    <aiRawHdrpSR>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" BYPASSPLUGIN="0"/> </FRAME>
    </aiRawHdrpSR>
    <aiRawHdrpTele>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" BYPASSPLUGIN="1" ADRCMODE="0"/> </FRAME>
    </aiRawHdrpTele>
    <aiRawHdrpTeleSR>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" BYPASSPLUGIN="1"/> </FRAME>
    </aiRawHdrpTeleSR>
    <aiRawHdrpCv>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" BYPASSPLUGIN="1"/> </FRAME>
    </aiRawHdrpCv>
    <hdrplite>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </hdrplite>
    <hdrpliteWide>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
    </hdrpliteWide>
    <hdrpliteBokeh>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </hdrpliteBokeh>
    <hdrpliteFront>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>

        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
    </hdrpliteFront>
    <hdrpliteTeleBokeh>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
    </hdrpliteTeleBokeh>
    <hdrpliteTele>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
    </hdrpliteTele>
    <hdrpliteSRLite>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </hdrpliteSRLite>
    <hdrpliteTeleSRLite>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
    </hdrpliteTeleSRLite>
    <aiRawHdrpBokeh>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
    </aiRawHdrpBokeh>
    <aiRawHdrpFront>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
    </aiRawHdrpFront>
    <rawhdr>
        <REFERENCE_FRAME> <Param EXPO="0"/> </REFERENCE_FRAME>
        <FRAME> <Param EXPO="2"/> </FRAME>
        <FRAME> <Param EXPO="2"/> </FRAME>
        <FRAME> <Param EXPO="1"/> </FRAME>
        <FRAME> <Param EXPO="4"/> </FRAME>
        <FRAME> <Param EXPO="2"/> </FRAME>
        <FRAME> <Param EXPO="2"/> </FRAME>
        <FRAME> <Param EXPO="2"/> </FRAME>
    </rawhdr>
    <rawhdrFront>
        <FRAME ZSL="1"> <Param CAMERA_ID="0" EXPO="3"/> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME ZSL="1"> <Param CAMERA_ID="0" EXPO="3"/> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <REFERENCE_FRAME ZSL="1"> <Param CAMERA_ID="0" EXPO="3"/> <Param CAMERA_ID="1" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
    </rawhdrFront>
    <nightrawhdr>
        <FRAME> <Param EXPO="0"/> </FRAME>
        <FRAME> <Param EXPO="0"/> </FRAME>
        <FRAME> <Param EXPO="0"/> </FRAME>
        <FRAME> <Param EXPO="0"/> </FRAME>
        <FRAME> <Param EXPO="0"/> </FRAME>
        <FRAME> <Param EXPO="0"/> </FRAME>
        <FRAME> <Param EXPO="0"/> </FRAME>
    </nightrawhdr>
    <ellipMain>
        <FRAME> <Param CAMERA_ID="0" EXPO="2" BYPASSPLUGIN="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" BYPASSPLUGIN="1"/> </FRAME>
    </ellipMain>
    <ellipMainTripod>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </ellipMainTripod>
    <ellipFront>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
    </ellipFront>
    <ellipFrontTripod>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
    </ellipFrontTripod>
    <ellipWide>
        <FRAME> <Param CAMERA_ID="1" EXPO="2" BYPASSPLUGIN="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="2" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4" BYPASSPLUGIN="1"/> </FRAME>
    </ellipWide>
    <ellipWideTripod>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" FORMAT="13"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" FORMAT="13"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" FORMAT="13"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" FORMAT="13"/> </FRAME>
    </ellipWideTripod>
    <aiRawHdrpTeleLiteNight>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" /> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" /> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" /> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" /> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" /> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" /> </FRAME>
    </aiRawHdrpTeleLiteNight>
    <aiRawHdrpTeleNight>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" BYPASSPLUGIN="1" ADRCMODE="0"/> </FRAME>
    </aiRawHdrpTeleNight>
    <aiRawHdrpBOKEHSR>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0" ADRCMODE="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" BYPASSPLUGIN="1" ADRCMODE="1"/> </FRAME>
    </aiRawHdrpBOKEHSR>
</FrameInfo>
